Subject: Re: sci.bio.systematics

From: [email-masked] (Marco_Bleeker)
Date: Thu, 8 Jun 1995 01:46:51

>Could anyone inform me when sci.bio.systematics will
>be up and running? Much as I love African violets, I am
>rather fed up with their feeding requirements.

  Don't know, but do you know Taxacom mailing list ?  I quit it because my 
personal mail started to drown between endless messages about the pros and 
cons of Latin names versus numbers. Perhaps systematics is the right place for 
such endless discussions: you can just skip them if you want. Like the 
Violets...

  Bye, Marco

<[email-masked]>------------<http://www.euronet.nl/users/mbleeker/>
>-------------<Plants, Programs, Primitive creatures>------------------<
<Marco Bleeker>-------------NL-EN-DE-FR-------------<Amsterdam, Holland>